#![feature(proc_macro_hygiene, decl_macro)]

#[macro_use]
extern crate rocket;

// Route modules
mod errors;
mod hello;
mod ivago;

fn rocket() -> rocket::Rocket {
    rocket::ignite()
        .mount("/hello", hello::routes())
        .mount("/ivago", ivago::routes())
}

fn main() {
    rocket().launch();
}
